@echo off
cls
echo THIS WILL INSTALL ADDITIONAL MODELS FOR FAITD AND BLOOD.
echo YOU MAY UNDO THIS ACTION ONLY BY RESETTING FILES IN OPTIONS MENU.
echo IF YOU HAVE INSTALLED WEAPONS, PLEASE REINSTALL THEM 
echo FOR CORRECT MODEL DISPLAYING.
echo -------------------------------------- 
echo CONTINUE? (Y = Yes, N = No)

choice>nul
if ERRORLEVEL 2 goto no
if ERRORLEVEL 1 goto yes

:yes
rename FAITD\GUNS\TOMMYGUN.KVX TOMMYGUN.VXK
rename FAITD\GUNS\tommy.kvx TOMMYGUN.KVX
rename FAITD\GUNS\TOMYDRUM.KVX TOMYDRUM.VXK
rename FAITD\GUNS\tgdrum.KVX TOMYDRUM.KVX
rename FAITD\GUNS\SHOTGUN.KVX SHOTGUN.VXK
rename FAITD\GUNS\shotg.kvx SHOTGUN.KVX
barf FAITD\FAITD.RFF -a @FAITD\3RD\ADDKVX.RFS
cls
echo MODELS INSTALLED.
GOTO exit

:no
cls
echo ABORTED BY USER.
GOTO exit

:exit
pause
cls
exit
